# abstract HTTPRequestMethod(String)

#### package lime.net

#### from String to String

Available on all platforms

### Variables

###

`inline read onlyDELETE:HTTPRequestMethod = "DELETE"`

###

`inline read onlyGET:HTTPRequestMethod = "GET"`

###

`inline read onlyHEAD:HTTPRequestMethod = "HEAD"`

###

`inline read onlyOPTIONS:HTTPRequestMethod = "OPTIONS"`

###

`inline read onlyPOST:HTTPRequestMethod = "POST"`

###

`inline read onlyPUT:HTTPRequestMethod = "PUT"`